.block-numbers {
  max-width: 100%;
  color: var(--primary);
  font-size: var(--font-size-xlarge);
  line-height: 1;
}
.block-numbers__list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.block-numbers__item {
  border-top: 1px solid currentColor;
  padding-top: 1em;
}
.block-numbers__item + .block-numbers__item {
  margin-top: 1em;
}
.block-numbers__item:last-child {
  border-bottom: 1px solid currentColor;
  padding-bottom: 1em;
}
.block-numbers .big {
  display: block;
  margin: 0;
}
.block-numbers .small {
  display: block;
  margin-top: 0.5em;
  font: var(--font-ingress);
  font-size: 0.9em;
}